Subject: Re: bug#25589: Probably a bug in cp

From: Assaf Gordon <[email-masked]>
Date: Sun, 28 Oct 2018 02:01:14 -0600

tags 25589 moreinfo
close 25589
stop

(triaging old bugs)

On 2017-01-31 11:53 a.m., Bernhard Voelker wrote:
> On 01/31/2017 12:18 PM, Francesco Asnicar wrote:
>> Dear all,
>> I'm facing a problem with the cp command when using the -a (or
>> --preserve=all) parameter.
[...]
> 
> You did not provide an example, but I guess that you are running cp(1)
> as a regular user.  From the documentation [1]:
> 
>    ‘-p’
>    ‘--preserve[=attribute_list]’
[...]
> 
> Did you fall over this aspect?

With no further follow-ups, I'm closing this bug.
Discussion can continue by replying to this thread.

-assaf